Subject: bug#25208: 24.5; man output uses wrong width

From: Eli Zaretskii <[email-masked]>
Date: Thu, 15 Dec 2016 21:49:46 +0200

> From: Olaf Dietsche <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 15 Dec 2016 18:20:39 +0100
> 
> > This is the intended behavior.  What would you like to see instead?
> 
> Sorry for the incomplete bug report. I would expect to see the man
> page's lines properly wrapped in the target window, so I can read it
> without the need for scrolling horizontally.

I think if you set truncate-partial-width-windows to nil, you will
have what you want.

But Mark says this was fixed, so maybe I don't understand the issue
well enough.